Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.scalable
Interface InfosetReader.Offset

All Superinterfaces:
  java.lang.Comparable

Enclosing interface:
  InfosetReader

      public static interface InfosetReader.Offset

extends java.lang.Comparable

For opague object representing the current position/offset in the reader.

Method Summary

Methods inherited from interface java.lang.Comparable
`compareTo`

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.